html {
  box-sizing: border-box;
}
*,
*:after,
*:before {
  box-sizing: inherit;
}
ul,
ol,
menu {
  padding: 0;
}
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
ul,
ol,
menu,
li,
figure,
figcaption,
blockquote,
dl,
dd {
  margin: 0;
}
ul,
menu {
  list-style: none;
}
img {
  max-width: 100%;
  display: block;
}
a {
  text-decoration: none;
  color: inherit;
}
input,
button,
textarea,
select {
  font: inherit;
  letter-spacing: inherit;
}
input[type="number"]::-webkit-outer-spin-button,
input[type="number"]::-webkit-inner-spin-button {
  -webkit-appearance: none;
}
input[type="number"],
input[type="number"]:hover,
input[type="number"]:focus {
  -webkit-appearance: none;
  appearance: none;
  -moz-appearance: textfield;
}
@font-face {
  font-family: Aeonik;
  src:
    url(./Aeonik-Regular-1bLbbFpX.woff2) format("woff2"),
    url(./Aeonik-Regular-yu_oQBhO.woff) format("woff");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: Aeonik;
  src:
    url(./Aeonik-Light-Z_J3HYhq.woff2) format("woff2"),
    url(./Aeonik-Light-WKpuZaxr.woff) format("woff");
  font-weight: 300;
  font-style: normal;
}
@font-face {
  font-family: Aeonik;
  src:
    url(./Aeonik-Bold-AgW4tzk2.woff2) format("woff2"),
    url(./Aeonik-Bold-e4O3ovjF.woff) format("woff");
  font-weight: 700;
  font-style: normal;
}
video {
  background-color: transparent;
  border-bottom: 1px solid transparent;
}
video::-webkit-media-controls,
video::-webkit-media-controls-panel,
video::-webkit-media-controls-start-playback-button,
video::-webkit-media-controls-play-button,
video::-webkit-media-controls-volume-slider,
video::-webkit-media-controls-mute-button,
video::-webkit-media-controls-timeline,
video::-webkit-media-controls-current-time-display,
video::slotted::-webkit-media-controls-container {
  display: none !important;
  opacity: 0 !important;
  visibility: hidden !important;
  -webkit-appearance: none !important;
}
video::-webkit-media-controls-container {
  display: none !important;
}
.media-controls-container {
  display: none !important;
  opacity: 0 !important;
  visibility: hidden;
}
body {
  font-family: Aeonik, serif;
  font-size: 1.25vw;
  line-height: 1.5;
  font-weight: 300;
  font-style: normal;
  color: #fff;
  background-color: #000;
}
body.lock {
  overflow: hidden;
}
.container {
  padding: 0 50px;
  margin: 0 auto;
}
.preloader {
  position: fixed;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: #000;
  display: flex;
  align-items: center;
  justify-content: center;
  z-index: 100;
}
.preloader img {
  width: 20%;
  height: 20%;
  object-fit: contain;
  animation: loading 1s ease infinite alternate;
}
@keyframes loading {
  0% {
    transform: scale(1);
  }
  to {
    transform: scale(1.2);
  }
}
.sr-only {
  position: absolute;
  width: 1px;
  height: 1px;
  padding: 0;
  margin: -1px;
  overflow: hidden;
  clip: rect(0, 0, 0, 0);
  border: 0;
}
@media (max-width: 1280px) {
  body {
    font-size: 16px;
  }
  .container {
    padding: 0 20px;
  }
}
@media (max-width: 576px) {
  .container {
    padding: 0 10px;
  }
}
body {
  overflow-x: hidden;
}
.header {
  padding: 6vh 0;
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 50;
}
.header__inner {
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.header__logo {
  height: 17px;
  position: relative;
  opacity: 1;
  transition: opacity 0.5s ease;
}
.header__logo-white {
  height: 17px;
  display: block;
  position: absolute;
  top: 0;
  opacity: 0;
  transition: opacity 0.5s ease;
}
.header__menu {
  display: flex;
  align-items: center;
  justify-content: end;
}
.header__item a {
  position: relative;
  cursor: pointer;
}
.header__item a:after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  width: 100%;
  height: 1px;
  background-color: #fff;
  transition: all 0.3s ease-in-out;
  transform-origin: left;
  transform: scaleX(0);
}
.header__item a:hover:after {
  transform: scaleX(1);
}
@media (max-width: 1280px) {
  .header {
    padding: 40px 0;
    background: linear-gradient(180deg, #000 35%, #fff0);
  }
}
@media (max-width: 991px) {
  .header__inner {
    justify-content: center;
  }
  .header__menu {
    display: none;
  }
}
@media (max-width: 768px) {
  .header__logo {
    height: 19px;
  }
}
.secuence-top-container {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 1;
  pointer-events: none;
}
.promo {
  height: 100vh;
  display: flex;
  align-items: center;
  background: #000;
}
.promo__inner {
  max-width: 100%;
  overflow: hidden;
  perspective: 1200px;
}
.promo__videos {
  position: relative;
  left: 50%;
  transform: translate(-50%);
  display: flex;
  justify-content: space-between;
  height: 100vh;
  width: 510vh;
  min-width: 300%;
  z-index: 0;
  transform-style: preserve-3d;
}
.promo__video-box {
  width: 100%;
  perspective: 1200px;
}
.promo__video-box video,
.promo__video-box img {
  object-fit: cover;
  object-position: center;
  max-width: 100%;
  height: 100%;
  width: 100%;
  transform-style: preserve-3d;
}
.promo__video {
  transition: opacity 0.3s ease-in-out;
}
.promo__video--right {
  opacity: 0.7;
  transform-origin: left;
}
.promo__video--left {
  opacity: 0.7;
  transform-origin: right;
}
.promo__video:hover {
  opacity: 1;
}
.promo__content {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
}
.promo__welcome {
  margin-bottom: 30px;
  font-size: 6.6666666667vw;
  font-weight: 400;
  line-height: 1.1;
  text-align: center;
}
.promo__btn {
  margin: 0 auto;
  display: block;
  padding: 1.5625vw;
  width: 19.0104166667vw;
  text-align: center;
  font-weight: 600;
  background-color: #ff4b04;
  border: 1px solid #ff4b04;
  border-radius: 70px;
  color: #fff;
  transition: background-color 0.3s ease-in-out;
  cursor: pointer;
}
.promo__btn:hover {
  background-color: transparent;
}
.promo__about {
  position: absolute;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  font-size: 5vw;
  font-weight: 400;
  text-align: center;
  pointer-events: none;
}
.promo__img-box {
  pointer-events: none;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
}
.promo__img-box img {
  max-height: 70vh;
  margin: 0 auto;
}
.promo__mobile {
  display: none;
}
@media (max-width: 1280px) {
  #secuence {
    display: none;
  }
  .promo {
    padding-top: 100px;
    padding-bottom: 15vh;
    position: relative;
    flex-direction: column;
    justify-content: center;
  }
  .promo__videos {
    width: 100%;
    height: auto;
    max-height: 70%;
    min-width: initial;
  }
  .promo__video-box:nth-child(1),
  .promo__video-box:nth-child(3) {
    display: none;
  }
  .promo__content {
    order: -1;
    position: static;
    transform: none;
  }
  .promo__btn,
  .promo__about {
    display: none;
  }
  .promo__mobile {
    display: flex;
    justify-content: center;
    position: absolute;
    height: 50%;
    width: 100%;
  }
  .promo__mob-img {
    position: relative;
    margin-top: auto;
  }
  .promo__mob-img:before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: linear-gradient(180deg, #0000 70.74%, #000 99.89%);
  }
  .promo__mob-btn {
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%);
    display: block;
    padding: 25px;
    width: 340px;
    text-align: center;
    font-weight: 600;
    background-color: #ff4b04;
    border: 1px solid #ff4b04;
    border-radius: 70px;
    color: #fff;
    transition: background-color 0.3s ease-in-out;
    cursor: pointer;
  }
  .promo__mob-btn:hover {
    background-color: transparent;
  }
}
@media (max-width: 768px) {
  .promo__welcome span {
    color: #ff4b04;
  }
}
@media (max-width: 576px) {
  .promo {
    padding-bottom: 0;
  }
  .promo__mobile {
    height: 58%;
  }
  .promo__videos {
    width: 110%;
    height: 70vh;
    max-height: 55%;
    align-items: flex-end;
  }
  .promo__welcome {
    font-size: 64px;
  }
  .promo__mob-img {
    overflow: hidden;
  }
  .promo__mob-img img {
    transform: scale(1.3);
  }
  .promo__mob-btn {
    padding: 15px;
    width: 92%;
  }
}
@media (max-width: 375px) {
  .promo__welcome {
    padding: 0 5px;
    font-size: 42px;
  }
}
.about {
  position: relative;
  z-index: 0;
  overflow: hidden;
  background: #000;
  line-height: 1.2;
}
.about__slider {
  overscroll-behavior: none;
  display: flex;
}
.about__slide {
  height: 100vh;
  width: 100vw;
  padding: 14vh 2.6041666667vw 9vh;
  display: flex;
  flex-shrink: 0;
  align-items: end;
  gap: 2.6041666667vw;
}
.about .type-1__content {
  max-width: 55%;
}
.about .type-1__title {
  margin-bottom: 20px;
  font-size: 1.25vw;
  font-weight: 400;
  color: #ff4b04;
}
.about .type-1__big-text {
  margin-bottom: 30px;
  font-size: 2.5vw;
  font-weight: 400;
}
.about .type-1__text {
  font-size: 2.0833333333vw;
}
.about .type-1__img-box {
  position: relative;
  display: flex;
  height: 100%;
  max-height: 45vw;
}
.about .type-1__img-box img {
  border-radius: 2.0833333333vw;
}
.about .type-1__img {
  margin-top: auto;
  height: 90%;
  width: 100%;
  object-fit: cover;
}
.about .type-1__img-mob {
  display: none;
}
.about .type-2__title {
  margin-bottom: 20px;
  font-size: 1.25vw;
  font-weight: 400;
  color: #ff4b04;
}
.about .type-2__title.white {
  color: #fff;
}
.about .type-2__big-content {
  position: relative;
  height: 100%;
  max-height: 45vw;
  padding: 2.6041666667vw 4.6875vw 2.6041666667vw 2.6041666667vw;
  display: flex;
  flex-direction: column;
  justify-content: flex-end;
  overflow: hidden;
  border-radius: 40px;
  transform-origin: left center;
}
.about .type-2__bigger-text {
  font-size: 3.3333333333vw;
}
.about .type-2__bg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  z-index: -1;
}
.about .type-3 {
  width: 50vw;
}
.about .type-3__content {
  position: relative;
  height: 100%;
  padding: 0 2.6041666667vw;
  display: flex;
  flex-direction: column;
  border-radius: 40px;
}
.about .type-3__content:after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  width: 1px;
  height: 100%;
  background-color: #ffffff1a;
}
.about .type-3__scale-box {
  transform-origin: top left;
}
.about .type-3__title {
  width: 40%;
  margin-bottom: 30px;
  font-size: 4.4791666667vw;
  font-weight: 500;
  color: #ff4b04;
}
.about .type-3__text {
  margin-bottom: 30px;
  font-size: 1.0416666667vw;
}
.about .type-3__text p + p {
  margin-top: 20px;
}
.about .type-3__img {
  margin-top: auto;
  height: 40%;
  max-height: 25vh;
  width: 100%;
  clip-path: inset(0% 0% 0% 0% round 40px);
  object-fit: cover;
}
.about .type-4__content {
  display: flex;
  gap: 20px;
  height: 100%;
  font-size: 1.0416666667vw;
}
.about .type-4__title {
  width: 40%;
  font-size: 10vh;
  line-height: 1;
  font-weight: 500;
  color: #ff4b04;
}
.about .type-4__left {
  position: relative;
  grid-template-rows: 0.48fr 0.48fr 0.63fr;
}
.about .type-4__left,
.about .type-4__right {
  display: grid;
  grid-template-columns: 1fr 1fr;
  grid-gap: 20px;
  width: 100%;
}
.about .type-4__left-box-top {
  display: flex;
  flex-direction: column;
  justify-content: end;
  grid-column: 2/3;
  grid-row: 1/4;
}
.about .type-4__left-box-top .type-4__img {
  margin-bottom: 1.0416666667vw;
}
.about .type-4__left-box-top .type-4__subtitle {
  font-size: 1.875vw;
  max-width: 80%;
}
.about .type-4__left-box-top .type-4__text {
  max-width: 90%;
  margin-bottom: 1.5625vw;
  font-size: 1.25vw;
}
.about .type-4__border {
  position: absolute;
  left: 0;
  bottom: 0;
  height: 68%;
  width: 100%;
}
.about .type-4__left-box-bottom {
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: end;
  padding: 25px;
  grid-row: 2/4;
  border: 1px solid #fff;
  border-radius: 40px;
}
.about .type-4__left-box-bottom .type-4__img {
  margin-bottom: 1.0416666667vw;
}
.about .type-4__left-box-bottom .type-4__subtitle {
  font-size: 1.875vw;
  font-weight: 500;
}
.about .type-4__left-box-bottom .type-4__text {
  margin-bottom: 1.5625vw;
  font-size: 1.25vw;
}
.about .type-4__left-box-top,
.about .type-4__right-box-top,
.about .type-4__right-box-bottom {
  padding: 25px;
  border: 1px solid #fff;
  border-radius: 40px;
}
.about .type-4__right-box-bottom {
  grid-column: 1/3;
}
.about .type-4__img {
  margin-bottom: 30px;
  width: 8vh;
  height: 8vh;
  object-fit: contain;
  object-position: center;
  border-radius: 40px;
}
.about .type-4__subtitle {
  margin-bottom: 20px;
  font-weight: 500;
}
@media (max-width: 1280px) {
  .about__slider {
    display: block;
  }
  .about__slide {
    padding-top: 0;
    padding-bottom: 30px;
    height: auto;
    width: auto;
  }
  .about .type-1 {
    align-items: center;
  }
  .about .type-1__title {
    font-size: 18px;
  }
  .about .type-1__img-mob {
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%);
    display: block;
    max-height: 365px;
    max-width: 90%;
  }
  .about .type-2 {
    margin-top: -1px;
    background-color: #ff4b04;
  }
  .about .type-2:nth-child(4) {
    padding-top: 30px;
  }
  .about .type-2__big-content {
    padding-top: 15vw;
    max-height: 100%;
    z-index: 1;
  }
  .about .type-2__title {
    font-size: 20px;
  }
  .about .type-3 {
    padding-top: 30px;
    width: 100%;
  }
  .about .type-3:nth-child(7) {
    padding-bottom: 0;
  }
  .about .type-3__content {
    padding: 0;
  }
  .about .type-3__title {
    margin-bottom: 20px;
    font-size: 32px;
  }
  .about .type-3__text {
    font-size: 18px;
  }
  .about .type-3__img {
    max-height: 33vw;
  }
  .about .type-4__content {
    flex-direction: column;
  }
  .about .type-4__left {
    grid-template-rows: auto;
  }
  .about .type-4__left-box-top,
  .about .type-4__left-box-bottom {
    grid-row: auto;
    grid-column: auto;
  }
  .about .type-4__title {
    width: 100%;
    grid-column: 1/3;
    font-size: 32px;
  }
  .about .type-4__img {
    width: 80px;
    height: 80px;
  }
  .about .type-4__subtitle {
    font-size: 20px;
  }
  .about .type-4__text {
    font-size: 18px;
  }
  .about .type-4__left-box-bottom .type-4__subtitle,
  .about .type-4__left-box-top .type-4__subtitle {
    font-size: 20px;
  }
  .about .type-4__left-box-bottom .type-4__text,
  .about .type-4__left-box-top .type-4__text {
    font-size: 18px;
  }
}
@media (max-width: 768px) {
  .about__slide {
    padding-left: 15px;
    padding-right: 15px;
    flex-direction: column;
    align-items: normal;
  }
  .about .type-1__title {
    text-align: center;
  }
  .about .type-1__content {
    max-width: 100%;
  }
  .about .type-1__big-text,
  .about .type-1__text {
    text-align: center;
    font-size: 18px;
    font-weight: 300;
  }
  .about .type-1__img-box {
    width: 100%;
    max-height: none;
    order: -1;
  }
  .about .type-1__img {
    aspect-ratio: 1.6;
    max-height: 300px;
  }
  .about .type-1.first .type-1__img-box {
    margin-bottom: 65px;
  }
  .about .type-2 {
    padding-bottom: 15px;
  }
  .about .type-2:nth-child(4) {
    padding-top: 15px;
  }
  .about .type-2__big-content {
    height: 470px;
    padding-top: 15px;
    border-radius: 20px;
  }
  .about .type-2__bigger-text {
    font-size: 20px;
  }
  .about .type-2__bg {
    object-position: 44% 0;
  }
  .about .type-3__title {
    width: 60%;
  }
  .about .type-3__img {
    max-height: 33vw;
    clip-path: inset(0% 0% 0% 0% round 20px);
  }
  .about .type-4__title {
    margin-bottom: 20px;
    font-size: 32px;
    order: -1;
  }
  .about .type-4__content {
    gap: 10px;
  }
  .about .type-4__left,
  .about .type-4__right {
    display: flex;
    flex-direction: column;
    gap: 10px;
  }
  .about .type-4__left-box-top .type-4__img,
  .about .type-4__left-box-bottom .type-4__img {
    margin-bottom: 30px;
  }
  .about .type-4__left-box-bottom {
    order: -1;
  }
  .about .type-4__left-box-top,
  .about .type-4__right-box-top,
  .about .type-4__right-box-bottom {
    padding: 15px 15px 40px;
  }
  .about .type-4__subtitle,
  .about .type-4__text,
  .about .type-4__left-box-bottom .type-4__subtitle,
  .about .type-4__left-box-top .type-4__subtitle,
  .about .type-4__left-box-bottom .type-4__text,
  .about .type-4__left-box-top .type-4__text {
    font-size: 14px;
  }
}
.workspace {
  position: relative;
  background-color: #000;
}
.workspace__bg {
  position: absolute;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background-image: url(./workspace-bg-5eVLNIo8.webp);
  background-repeat: no-repeat;
  background-position: 88% 93%;
  background-size: 340% auto;
}
.workspace__video,
.workspace__video-mob {
  display: none;
}
.workspace__inner {
  display: flex;
  align-items: end;
  padding: 140px 0 90px;
  height: 100vh;
}
.workspace__text {
  max-width: 70%;
  font-size: 3.3333333333vw;
  line-height: 1.2;
}
.workspace__text-2 {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 70vw;
  font-size: 3.3333333333vw;
  line-height: 1.2;
  text-align: center;
}
@media (max-width: 1280px) {
  .workspace__bg:after {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(0deg, #000, #0000 18%, #0000 92%, #000);
  }
  .workspace__video {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .workspace__video-mob,
  .workspace__text-2 {
    display: none;
  }
  .workspace__text {
    position: absolute;
  }
}
@media (max-width: 768px) {
  .workspace__bg {
    margin-bottom: 170px;
    background-image: none;
  }
  .workspace__video {
    display: none;
  }
  .workspace__video-mob {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
  }
  .workspace__text {
    position: relative;
    z-index: 1;
    max-width: 100%;
    text-align: center;
    font-size: 32px;
  }
}
.join__inner {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  text-align: center;
}
.join__title {
  margin-bottom: 11vh;
  font-size: 3.3333333333vw;
}
.join__text {
  margin: 0 auto 9vh;
  max-width: 60%;
  font-size: 1.25vw;
}
.join__video,
.join__video-mob {
  display: none;
}
.join__btn {
  margin: 0 auto;
  padding: 1.5625vw 7.8125vw;
  color: #ff4b04;
  font-size: 1.25vw;
  font-weight: 600;
  background-color: #fff;
  border-radius: 70px;
  border: 1px solid #fff;
  transition: background-color 0.3s ease-in-out;
  cursor: pointer;
}
.join__btn:hover {
  background-color: transparent;
}
@media (max-width: 1280px) {
  .join__inner {
    padding: 40px 0;
    height: auto;
  }
  .join__btn {
    position: relative;
    z-index: 1;
    margin-top: -60px;
    padding: 25px;
    width: 340px;
    background-color: #ff4b04;
    color: #fff;
    border: none;
    font-size: 20px;
  }
  .join__btn:hover {
    background-color: #fff;
    color: #ff4b04;
  }
  .join__title {
    margin-bottom: 10px;
    font-size: 64px;
    line-height: 1.1;
  }
  .join__video {
    display: block;
    position: relative;
    margin: 0 -20px;
  }
  .join__video:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(0deg, #000 2%, #0000 18%);
  }
  .join__video video {
    min-height: 380px;
    width: 100%;
    max-width: 640px;
    object-fit: cover;
    object-position: top;
  }
  .join__video-mob {
    display: none;
  }
  .join__text {
    margin-bottom: 0;
    max-width: 640px;
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .join {
    overflow: hidden;
  }
  .join__btn {
    max-width: 300px;
    padding: 15px;
  }
  .join__video {
    display: none;
  }
  .join__video-mob {
    display: block;
    position: relative;
    margin: 0 -20px;
  }
  .join__video-mob:before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1;
    background: linear-gradient(0deg, #000 2%, #0000 18%);
  }
  .join__video-mob video {
    min-height: 380px;
    width: 100%;
    max-width: 640px;
    object-fit: cover;
    object-position: top;
  }
}
@media (max-width: 576px) {
  .join__btn {
    max-width: inherit;
    width: 100%;
  }
  .join__text {
    font-size: 14px;
    font-weight: 400;
  }
}
@media (max-width: 375px) {
  .join__btn {
    max-width: inherit;
    width: 100%;
  }
  .join__text {
    font-size: 14px;
  }
}
.platforms__inner {
  height: 100vh;
  padding: 14vh 0 6vh;
  display: flex;
}
.platforms__swiper.swiper {
  margin: 0 -50px;
  padding: 0 50px;
}
.platforms__slider {
  align-items: stretch;
}
.platforms__item {
  box-sizing: border-box;
  height: auto !important;
}
.platforms__box {
  display: flex;
  flex-direction: column;
  height: 90%;
  padding: 90px 10px 10px;
  border: 1px solid #fff;
  border-radius: 40px;
  transition:
    background-color 0.5s ease-in-out,
    border-color 0.5s ease-in-out;
}
.platforms__box:hover {
  background-color: #ff4b04;
  border-color: transparent;
}
.platforms__box:hover .platforms__img {
  clip-path: inset(0% 0% 0% 0% round 40px);
  filter: grayscale(0);
  transform: translateY(0);
}
.platforms__title {
  font-size: 3.3333333333vw;
  max-width: 70%;
  text-wrap: balance;
}
.platforms__img {
  margin-top: auto;
  height: 60%;
  width: 100%;
  object-fit: contain;
  object-position: center;
  clip-path: inset(25% 0% 25% 0% round 40px);
  filter: grayscale(1);
  transition: all 0.5s ease-in-out;
  background: linear-gradient(360deg, #000, #ff4b04 114.34%);
  transform: translateY(25%);
}
.platforms__img--cov {
  object-fit: cover;
}
@media (max-width: 1280px) {
  .platforms {
    background-color: #ff4b04;
  }
  .platforms__inner {
    height: auto;
  }
  .platforms__swiper.swiper {
    margin: 0 -20px;
    padding: 0 20px;
  }
  .platforms__item .platforms__img {
    filter: grayscale(0);
  }
  .platforms__box {
    padding-top: 30px;
  }
  .platforms__box:hover {
    border: 1px solid #fff;
  }
  .platforms__img {
    clip-path: inset(0 0 0 0 round 40px);
    transform: translateY(0);
  }
}
@media (max-width: 1024px) and (min-height: 1024px) {
  .platforms__inner {
    padding: 8vh 0 4vh;
  }
}
@media (max-width: 768px) {
  .platforms {
    overflow: hidden;
    background-color: #ff4b04;
  }
  .platforms__title {
    font-size: 44px;
  }
}
@media (max-width: 576px) {
  .platforms__inner {
    padding: 4vh 0;
    display: block;
  }
  .platforms__box {
    justify-content: flex-end;
  }
  .platforms__img {
    margin-top: 0;
  }
  .platforms__dots-wrapper {
    height: 8vh;
    border-bottom: 1px solid #fff;
  }
  .platforms__dots {
    height: 17px;
    padding-top: 3.5vh;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 13px;
  }
  .swiper-pagination-bullet {
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background-color: #fff;
    transition: all 0.7s ease-in-out;
  }
  .swiper-pagination-bullet-active {
    width: 17px;
    height: 17px;
    background-color: #141414;
  }
}
.services__inner {
  height: 100vh;
  padding: 14vh 0 4vh;
  display: flex;
  align-items: center;
}
.services__slider {
  margin: 0 -50px;
  padding: 0 50px;
  align-items: stretch;
}
.services__item {
  box-sizing: border-box;
  height: auto !important;
}
.services__box {
  display: flex;
  flex-direction: column;
  height: 100%;
  padding: 10px 10px 60px;
  line-height: 1.2;
  border: 3px solid transparent;
  border-radius: 40px;
  transition:
    background-color 0.5s ease-in-out,
    border-color 0.5s ease-in-out;
}
.services__box:hover {
  border-color: #fff;
}
.services__box:hover .services__img {
  clip-path: inset(0% 0% 0% 0% round 40px);
  transform: translateY(0);
}
.services__title {
  max-width: 85%;
  margin-bottom: 20px;
  font-size: 3.3333333333vw;
}
.services__img-box {
  overflow: hidden;
  border-radius: 40px;
}
.services__img {
  margin-top: auto;
  margin-bottom: 20px;
  aspect-ratio: 1.5;
  width: 100%;
  object-fit: cover;
  object-position: center;
  border-radius: 40px;
  clip-path: inset(0% 0% 50% 0% round 40px);
  transition: all 0.5s ease-in-out;
  transform: translateY(50%);
  object-position: top center;
}
.services__text {
  margin-top: auto;
  font-size: 1.0416666667vw;
}
@media (max-width: 1280px) {
  .services__text {
    font-size: 16px;
  }
  .services__box {
    border-color: #fff;
  }
  .services__img {
    transform: translateY(0);
    clip-path: inset(0% 0% 0% 0% round 40px);
  }
}
@media (max-width: 1024px) {
  .services__inner {
    padding: 8vh 0 4vh;
  }
}
@media (max-width: 1024px) and (min-height: 1024px) {
  .services__inner {
    height: 55vh;
    padding: 4vh 0;
  }
}
@media (max-width: 576px) {
  .services {
    background-color: #ff4b04;
  }
  .services__text {
    font-size: 14px;
  }
  .services__inner {
    height: auto;
    padding: 0;
  }
  .services__box {
    height: 90%;
    justify-content: flex-end;
    border-width: 1px;
    padding-bottom: 10px;
  }
  .services__box :nth-child(1) {
    order: 2;
  }
  .services__title {
    margin: 5vh 0 2vh;
    font-size: 44px;
  }
  .services__text {
    margin: 0 0 22px;
  }
  .services__img {
    margin-bottom: 0;
  }
  .services__dots-wrapper {
    height: 7vh;
  }
  .services__dots {
    height: 17px;
    padding-top: 3vh;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 13px;
  }
}
#secuence {
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
@media (max-width: 576px) {
  .presents-wrapper:nth-child(2) {
    margin-top: 15vh;
  }
}
.presents-video {
  display: none;
}
@media (max-width: 576px) {
  .presents-video {
    overflow: hidden;
    display: flex;
    z-index: 10;
    background-color: #000;
    justify-content: center;
    font-size: 40px;
  }
  .presents-video video {
    padding: 7vh 0 5vh;
    width: 100%;
  }
}
.present__inner {
  height: 100vh;
  display: flex;
  flex-direction: column;
  justify-content: center;
  max-width: 55%;
}
.present__title {
  margin-bottom: 15px;
  font-size: 3.3333333333vw;
  font-weight: 400;
}
.present__text {
  font-size: 1.875vw;
}
.present__img {
  display: none;
}
@media (max-width: 1280px) {
  .present {
    position: relative;
    background: linear-gradient(0deg, #000 22%, #0b0b8100 41%);
  }
  .present__img {
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
    z-index: -1;
    width: 50%;
    display: block;
  }
}
@media (max-width: 1024px) {
  .present__inner {
    height: 65vh;
  }
}
@media (max-width: 1024px) and (min-height: 1024px) {
  .present__inner {
    height: 40vh;
  }
}
@media (max-width: 768px) {
  .present__inner {
    max-height: 650px;
    max-width: 100%;
    justify-content: end;
    padding-bottom: 40px;
  }
  .present__title {
    text-align: center;
    font-size: 24px;
  }
  .present__text {
    font-size: 20px;
    text-align: center;
  }
  .present__img {
    left: 50%;
    transform: translate(-50%, -50%);
    max-height: 100%;
    width: 100%;
    filter: brightness(0.5);
    object-fit: contain;
  }
}
@media (max-width: 576px) {
  .present__inner {
    height: auto;
  }
  .present__img {
    display: none;
  }
  .present--end {
    padding-bottom: 8vh;
  }
}
.end {
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  gap: 5vh;
}
.end__contact {
  font-size: 13.3333333333vw;
  font-weight: 500;
  line-height: 1;
  color: #fff;
  cursor: pointer;
  border: none;
  background-color: transparent;
  padding: 0;
}
.end__contact .border {
  transform: scaleX(0);
  height: 5px;
  transform-origin: left;
  transition: all 1s ease-in-out;
  background-color: #fff;
}
.end__contact:hover .border {
  transform: scale(1);
}
.end__social {
  display: flex;
  align-items: center;
  gap: 20px;
}
.end__link svg {
  width: 6.1458333333vw;
  height: 6.1458333333vw;
}
.end__link .icon {
  transition: all 0.3s ease-in-out;
}
.end__link:hover .icon {
  fill: #ff4b04;
}
.end__img {
  display: none;
}
@media (max-width: 1280px) {
  .end {
    position: relative;
  }
  .end__img {
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: -1;
    transform: translate(-50%, -50%);
    width: 100%;
    max-height: 500px;
    filter: blur(12px);
    object-fit: contain;
  }
}
@media (max-width: 768px) {
  .end__link svg {
    width: 60px;
    height: 60px;
  }
}
@media (max-width: 576px) {
  .end {
    justify-content: flex-start;
    padding-top: 16vh;
    gap: 2vh;
  }
  .end__img {
    filter: none;
    top: 70%;
  }
  .end__social {
    gap: 15px;
  }
  .end__link svg {
    width: 85px;
    height: 85px;
  }
}
@keyframes fade-in {
  0% {
    opacity: 0;
    display: none;
  }
  to {
    opacity: 1;
    display: block;
  }
}
@keyframes fade-out {
  0% {
    opacity: 1;
    display: block;
  }
  to {
    opacity: 0;
    display: none;
  }
}
.feedback {
  width: 100%;
  height: 100%;
  max-width: 100%;
  max-height: 100%;
  flex-direction: column;
  background-color: transparent;
  border: none;
  animation: fade-out 0.7s ease-in-out;
  position: fixed;
  -webkit-backdrop-filter: blur(15px);
  backdrop-filter: blur(15px);
}
.feedback[open] {
  animation: fade-in 0.7s ease-in-out;
}
.feedback[open]::backdrop {
  background-color: #000000b3;
}
.feedback::backdrop {
  background-color: #0000;
  transition: background-color 0.7s ease-in-out;
}
.feedback__close {
  margin-left: auto;
  width: 115px;
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: transparent;
  border: 1px solid transparent;
  outline: none;
  transition: all 0.3s ease-in-out;
  cursor: pointer;
  border-radius: 50%;
  position: relative;
  z-index: 2;
}
.feedback__close svg {
  width: 115px;
  height: 115px;
}
.feedback__close svg path,
.feedback__close svg line {
  transition: all 0.3s ease-in-out;
}
.feedback__close:hover svg path,
.feedback__close:hover svg line {
  stroke: #fff;
}
.feedback__form {
  max-width: 1500px;
  padding: 0 20px;
  margin: 0 auto;
  pointer-events: all;
  opacity: 1;
  transition: all 0.5s ease-in-out;
}
.feedback__form.hidden {
  opacity: 0;
  pointer-events: none;
}
.feedback__input {
  width: 100%;
  font-size: 5vw;
  text-align: center;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background-color: transparent;
  border: none;
  border-bottom: 1px solid #fff;
  color: #fff;
  outline: none;
  transition: all 0.3s ease-in-out;
}
.feedback__input--error {
  border-color: #ff4b04;
  color: #ff4b04;
}
.feedback__input:hover {
  color: #ff4b04;
}
.feedback__input:focus {
  border-color: #ff4b04;
}
.feedback__input:-internal-autofill-selected {
  color: #fff !important;
  outline: none;
}
.feedback__input:-webkit-autofill,
.feedback__input:-webkit-autofill:hover,
.feedback__input:-webkit-autofill:focus,
.feedback__input:-webkit-autofill:active {
  -webkit-background-clip: text;
  -webkit-text-fill-color: #fff;
}
.feedback__error {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  z-index: 2;
  color: #ff4b04;
  font-size: 24px;
  opacity: 0;
  transition: opacity 0.3s ease-in-out;
}
.feedback__error--visible {
  opacity: 1;
}
.feedback__label {
  position: relative;
  display: flex;
}
.feedback__btn {
  margin: 5vh auto 0;
  padding: 1.5625vw 7.8125vw;
  display: block;
  font-size: 1.25vw;
  font-weight: 600;
  color: #fff;
  background-color: #ff4b04;
  border-radius: 70px;
  border: none;
  cursor: pointer;
  transition: all 0.3s ease-in-out;
  border: 1px solid #ff4b04;
  outline: none;
  pointer-events: all;
  opacity: 1;
}
.feedback__btn:hover {
  background-color: transparent;
}
.feedback__btn:focus {
  border-color: #fff;
}
.feedback__btn:disabled {
  pointer-events: none;
  cursor: default;
  opacity: 0.5;
}
.feedback__btn:disabled:hover {
  background-color: #ff4b04;
}
.feedback__btn:disabled:focus {
  border-color: #ff4b04;
}
@media (max-width: 1280px) {
  .feedback__close {
    width: 70px;
  }
  .feedback__close svg {
    width: 70px;
    height: 70px;
  }
  .feedback__form {
    margin-top: 10vh;
  }
  .feedback__btn {
    margin-top: 30px;
    width: 340px;
    padding: 20px;
    font-size: 20px;
  }
}
@media (max-width: 768px) {
  .feedback__input {
    font-size: 20px;
  }
  .feedback__error {
    font-size: 18px;
  }
  .feedback__label {
    margin-bottom: 25px;
  }
  .feedback__label:before {
    font-size: 20px;
  }
  .feedback__btn {
    max-width: 300px;
    width: 100%;
    padding: 15px;
  }
}
.responce {
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  pointer-events: none;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  transition-delay: 0.5s;
}
.responce__text {
  font-size: 48px;
  color: #fff;
  display: block;
  text-align: center;
  width: 80%;
  margin: 12% auto 0;
}
.responce__btn {
  pointer-events: none;
}
.responce.visible {
  pointer-events: all;
  opacity: 1;
}
.responce.visible .responce__btn {
  pointer-events: all;
  cursor: pointer;
}
@media (max-width: 1280px) {
  .responce__text {
    font-size: 32px;
  }
}
@media (max-width: 768px) {
  .responce__text {
    font-size: 24px;
  }
}
@font-face {
  font-family: swiper-icons;
  src: url(data:application/font-woff;charset=utf-8;base64,\ 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);
  font-weight: 400;
  font-style: normal;
}
:root {
  --swiper-theme-color: #007aff;
}
:host {
  position: relative;
  display: block;
  margin-left: auto;
  margin-right: auto;
  z-index: 1;
}
.swiper {
  margin-left: auto;
  margin-right: auto;
  position: relative;
  overflow: hidden;
  list-style: none;
  padding: 0;
  z-index: 1;
  display: block;
}
.swiper-vertical > .swiper-wrapper {
  flex-direction: column;
}
.swiper-wrapper {
  position: relative;
  width: 100%;
  height: 100%;
  z-index: 1;
  display: flex;
  transition-property: transform;
  transition-timing-function: var(
    --swiper-wrapper-transition-timing-function,
    initial
  );
  box-sizing: content-box;
}
.swiper-android .swiper-slide,
.swiper-ios .swiper-slide,
.swiper-wrapper {
  transform: translateZ(0);
}
.swiper-horizontal {
  touch-action: pan-y;
}
.swiper-vertical {
  touch-action: pan-x;
}
.swiper-slide {
  flex-shrink: 0;
  width: 100%;
  height: 100%;
  position: relative;
  transition-property: transform;
  display: block;
}
.swiper-slide-invisible-blank {
  visibility: hidden;
}
.swiper-autoheight,
.swiper-autoheight .swiper-slide {
  height: auto;
}
.swiper-autoheight .swiper-wrapper {
  align-items: flex-start;
  transition-property: transform, height;
}
.swiper-backface-hidden .swiper-slide {
  transform: translateZ(0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.swiper-3d.swiper-css-mode .swiper-wrapper {
  perspective: 1200px;
}
.swiper-3d .swiper-wrapper {
  transform-style: preserve-3d;
}
.swiper-3d {
  perspective: 1200px;
}
.swiper-3d .swiper-slide,
.swiper-3d .swiper-cube-shadow {
  transform-style: preserve-3d;
}
.swiper-css-mode > .swiper-wrapper {
  overflow: auto;
  scrollbar-width: none;
  -ms-overflow-style: none;
}
.swiper-css-mode > .swiper-wrapper::-webkit-scrollbar {
  display: none;
}
.swiper-css-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: start start;
}
.swiper-css-mode.swiper-horizontal > .swiper-wrapper {
  scroll-snap-type: x mandatory;
}
.swiper-css-mode.swiper-vertical > .swiper-wrapper {
  scroll-snap-type: y mandatory;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper {
  scroll-snap-type: none;
}
.swiper-css-mode.swiper-free-mode > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: none;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper:before {
  content: "";
  flex-shrink: 0;
  order: 9999;
}
.swiper-css-mode.swiper-centered > .swiper-wrapper > .swiper-slide {
  scroll-snap-align: center center;
  scroll-snap-stop: always;
}
.swiper-css-mode.swiper-centered.swiper-horizontal
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-inline-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-horizontal > .swiper-wrapper:before {
  height: 100%;
  min-height: 1px;
  width: var(--swiper-centered-offset-after);
}
.swiper-css-mode.swiper-centered.swiper-vertical
  > .swiper-wrapper
  > .swiper-slide:first-child {
  margin-block-start: var(--swiper-centered-offset-before);
}
.swiper-css-mode.swiper-centered.swiper-vertical > .swiper-wrapper:before {
  width: 100%;
  min-width: 1px;
  height: var(--swiper-centered-offset-after);
}
.swiper-3d .swiper-slide-shadow,
.swiper-3d .swiper-slide-shadow-left,
.swiper-3d .swiper-slide-shadow-right,
.swiper-3d .swiper-slide-shadow-top,
.swiper-3d .swiper-slide-shadow-bottom {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  pointer-events: none;
  z-index: 10;
}
.swiper-3d .swiper-slide-shadow {
  background: #00000026;
}
.swiper-3d .swiper-slide-shadow-left {
  background-image: linear-gradient(to left, #00000080, #0000);
}
.swiper-3d .swiper-slide-shadow-right {
  background-image: linear-gradient(to right, #00000080, #0000);
}
.swiper-3d .swiper-slide-shadow-top {
  background-image: linear-gradient(to top, #00000080, #0000);
}
.swiper-3d .swiper-slide-shadow-bottom {
  background-image: linear-gradient(to bottom, #00000080, #0000);
}
.swiper-lazy-preloader {
  width: 42px;
  height: 42px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -21px;
  margin-top: -21px;
  z-index: 10;
  transform-origin: 50%;
  box-sizing: border-box;
  border: 4px solid var(--swiper-preloader-color, var(--swiper-theme-color));
  border-radius: 50%;
  border-top-color: transparent;
}
.swiper:not(.swiper-watch-progress) .swiper-lazy-preloader,
.swiper-watch-progress .swiper-slide-visible .swiper-lazy-preloader {
  animation: swiper-preloader-spin 1s infinite linear;
}
.swiper-lazy-preloader-white {
  --swiper-preloader-color: #fff;
}
.swiper-lazy-preloader-black {
  --swiper-preloader-color: #000;
}
@keyframes swiper-preloader-spin {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(360deg);
  }
}
